/*
 Theme Name:   Monte Dental Clinic theme
 Theme URI:    https://www.meta-communications.be
 Description:  Specially for you
 Author:       Geoffroi Vertongen - Meta Communications
 Author URI:   https://www.meta-communications.be
 Template:     dental-ele
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  MonteDental
*/

.single-entry-author, .entry-footer, .social-media, .post-meta, .social_heading, .dt-sc-team-social  {
    display: none !important;
}

.blog-entry .entry-thumb {
    min-height: 240px;
}
.dt-sc-service-list-image {
    min-height: 185px;
}
.dt_service-single > .attachment-post-thumbnail { height: auto; margin-bottom: 1em;}

.staff-header {
    width: 45%;
    float: left;
    display: block !important;
    padding: 0 2em 1em 0;
    box-sizing: border-box;
}
.staff-info:last-of-type{
    display: none;
}


#header-wrapper {
    margin: 0 0 3em !important;
}

.elementor-11730 .elementor-element.elementor-element-3b14cb7::before {
    background-image: linear-gradient(90deg, var( --e-global-color-d08a311 ) 50%, #d4c4b4 50%);
}

.has-primary-background-color {
  background-color: var(--wp--preset--color--primary) !important;
}